kind: ImageSetConfiguration
apiVersion: mirror.openshift.io/v1alpha2
storageConfig:
  local:
    path: /tmp/mirror
mirror:
  platform:
    channels:
    - name: 'stable-4.12'
      type: ocp
  operators:
  -  catalog: registry.redhat.io/redhat/redhat-operator-index:v4.12
